PDA

View Full Version : ExtJS 5.1.1 not on fiddle



thomas.hardwick
11 May 2015, 2:36 AM
Ext JS 5.1.1 isn't on fiddle yet it only has nightlies and 5.1.0.

It would useful for us to verify bugs we are interested in are fixed before we make the upgrade.

droessner
12 May 2015, 12:04 PM
+1

krullj
13 May 2015, 9:36 AM
+1.

Please add version 5.1.1 soon.

davmillar
13 May 2015, 9:44 AM
+1. It sucks trying to verify bugs with nightlies.

The0s
15 May 2015, 5:28 PM
+1 Hard to post bug reports w/o a correct fiddle lib.

mitchellsimoens
19 May 2015, 4:37 AM
We had changed the way we deploy to CDN and will be changing it soon. For the short term, we have put 5.1.1 in fiddle as the changes we made recently did not allow time for our tools to catch up.